Bug 33288 - ports/comms/hylafax faxcron FAXUSER correction
ports/comms/hylafax faxcron FAXUSER correction
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dirk Meyer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-28 22:00 UTC by send-pr
Modified: 2002-07-07 09:14 UTC (History)
0 users

See Also:


Attachments
file.diff (505 bytes, patch)
2001-12-28 22:00 UTC, send-pr
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description send-pr 2001-12-28 22:00:01 UTC
After removal of a separate "fax" uid and migration to "uucp",
faxcron.sh is missing an update, as it still refers to the obsolete
"fax" uid.

How-To-Repeat: 
Run /usr/local/sbin/faxcron; observe several chown's failing.
Comment 1 Dirk Meyer freebsd_committer 2002-03-30 14:30:34 UTC
State Changed
From-To: open->closed

Committed, Thanks.